/*Custom Breadcrumb Styles*/
#content img
{
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 100% \9;
	max-width: 100%;
	height: auto;
}

/*Custom Breadcrumb Styles*/
.breadcrumb
{
	margin-top: 50px;
	border-radius: initial;
	border: 1px solid #eee;
	background-color: #ffffff; */
}

/*Footer Margins*/
#footer 
{
	margin-top: 4px;
	margin-bottom: 30px;
}
/*Constant Height gallery items*/
.gallery-item 
{
	height: 175px;
	width: 150px;
	margin: auto;
}
@media (min-width: 769px){
.gallery-item 
{
	width: 175px;
}}

.gallery-item a
{
	margin-bottom: 10px;
	margin-top: 10px;
	max-width: 100%;
	height: 100%;
}
.gallery-item img
{
	margin: auto;
	max-width: 100%;
	max-height: 75%;
	
}
.gallery-item a .gallery-caption
{
	margin-top: 5px;
	text-align: center;
	color: black;
}
/*Adding margin to searchbar*/
@media (min-width: 993px){
	#searchbar
	{
		margin-top: 25px;
	}
}
#searchbar *
{
	-webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}

/*Restricting min height of logo */
#logo {
	min-height: 96px;
	min-width:  263px;
}

/*Custom banner image Style (fixes height of the images)*/
#banner .item {
  border-color: #eee;
  border-style: solid;
  border-width: 1px;
  }
#banner .item > img {
  max-height: 353px;
}
.banner-thumb {
    cursor: pointer;
	height: 80px;
	width: 80px;
	margin-left: auto;
    margin-right: auto;
}
.banner-thumb img{
	max-width: 100%;
	max-height: 100%;
}
.selected img {
	opacity: 0.4;
}
/*Custom hover Menu Style*/
.hover-menu {
	display: none;
	position: absolute;
	left:225px;
	top: 0px;
	list-style: none;
	padding: 0px;
	margin: 0px;
	z-index: 9999;
}
.hover-menu-item {
  white-space: nowrap;
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: 0px;
  background-color: #fff;
  border: 1px solid #ddd;
}
.hover-menu-item > .badge {
  float: right;
}
.hover-menu-item > .badge + .badge {
  margin-right: 5px;
}
a.hover-menu-item {
  color: #555;
}
a.hover-menu-item:hover,
a.hover-menu-item:focus {
  color: #000;
  text-decoration: none;
  background-color: #f5f5f5;
}
@media (min-width: 993px){
	li:hover > .hover-menu {
		display: block;
	}
	.hover-menu a {
		list-style: none;
		padding: 5px 50px 5px 10px;
		margin: 0px;
	}
	.hover-menu:hover {
		display: block;
	}
}

/*Custom Sidebar Style*/ 
.nav>li>a {
padding: 5px 15px;
}

.navbar-nav>li>a {
padding-top: 10px;
padding-bottom: 10px;
}

.sub-list > li:hover > a {
    background-color: #eee;
    color: #2a6496;
  }
.sub-list > li > a{
padding-left: 30px;
}

@media (min-width: 768px){
   .affix-content .container {
    width: 700px;
  }   
   .affix-content .container .page-header{
    margin-top: 0;
  }

  .affix-sidebar{
    padding-right:0; 
    font-size:small;
    padding-left: 0;
  }  
  .affix-row, .affix-container, .affix-content{
    height: 100%;
    overflow: scroll;
    margin-left: 0;
    margin-right: 0;    
  } 
  .affix-content{
    background-color:white; 
  } 
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
  
  .sidebar-nav .navbar{
    border-radius:0; 
    margin-bottom:0; 
    border:0;
  }
  .sidebar-nav .navbar ul {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }
}

@media (min-width: 769px){
	.nav > li > a{
  border: 1px solid #eee;
  }
  .affix-content .container {
    width: 600px;
  }
    .affix-content .container .page-header{
    margin-top: 0;
  }  
}

@media (min-width: 992px){
  .nav > li > a{
  border: 1px solid #eee;
  }
  .affix-content .container {
  width: 900px;
  }
    .affix-content .container .page-header{
    margin-top: 0;
  }
}

@media (min-width: 1220px){
  .affix-row{
    overflow: hidden;
  }

  .affix-content{
    overflow: auto;
  }

  .affix-content .container {
    width: 1000px;
  }

  .affix-content .container .page-header{
    margin-top: 0;
  }
  .affix-content{
    padding-right: 30px;
    padding-left: 30px;
  }  
  .affix-title{
    border-bottom: 1px solid #ecf0f1; 
    padding-bottom:10px;
  }
  .navbar-nav {
    margin: 0;
  }
  .navbar-collapse{
    padding: 0;
  }
  .sidebar-nav .navbar li a > .caret {
    margin-top: 8px;
  }  
}

	
/* Custom Carousel styles*/
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  margin: auto;
  line-height: 1;
}
.carousel-caption{
	display: none;
}

@media (min-width: 769px){
.carousel-caption{
	display: block;
}
}
.carousel-control {
  left: initial;
  top: initial;
  bottom: 60px;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  filter: alpha(opacity=50);
  opacity: .5;
}
.carousel-control.left {
  background-image: none;
  filter: none;
  background-repeat: repeat-x;
}
.carousel-control.right {
  background-image: none;
  filter: none;
  background-repeat: repeat-x;
}
.map-format {
	width: 600px; 
	height: 450px; 
	margin: 0;
	border: 0;
}

#scroll-thumbnails {
	overflow:auto;
	max-height:375px;
}






/*--------------------------------------------------------------
# START NEWSFEED CSS
--------------------------------------------------------------*/


article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
	display: block;
}


 [hidden], template {
 display: none;
}


html {
	box-sizing: border-box;
}
*, *:before, *:after { 
	box-sizing: inherit;
}


li > ul, li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}

img {
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
}


input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
	color: #666;
	border: 1px solid #ccc;/*border-radius: 3px;*/
}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus {
	color: #111;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"] {
/*padding: 3px;*/
}
textarea {
	padding-left: 3px;
	width: 100%;
}


#lifegrid li > div {
	margin: 0 0 30px!important;
}

.life-content { 
	text-align:center;
}


.entry-content p {
	font-size: 16px;
	line-height: 24px;
}


.hentry {
	margin: 0 0 1.5em;
}


.page-content, .entry-content, .entry-summary {
	margin: 1em 0 0;
}


.page-content .wp-smiley, .entry-content .wp-smiley, .comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}



@media screen and (max-width: 1200px) {
 
 .entry-content p {
 font-size: 15px;
 line-height: 21px;
}

 .evntheader {
margin:0px;
}
}



@media only screen and (max-width: 768px) {

.evntheader {
font-size:16px;
}
}

#lifegrid { 
	margin: 10px;
	padding: 0;
}

#lifegrid li {
  left: 0;

  top: 0;

  opacity: 0;

  transform: translateY(100px);

}

#lifegrid li.show { 
  opacity: 1;

  transform: translateY(0);

  transition: all 0.3s, top 1s;
  padding-bottom: 10px;

}

#lifegrid li > div {

  color: rgba(0,0,0,0.6);

  font-size: 20px;

  border-radius: 3px;

  margin: 18px;

  background: rgb(255,255,255);

  border: 1px solid rgba(038, 191, 64, 0);
  transition: all 0.5s;
  text-align: center;
}

#lifegrid > li:hover {

  transform: translateY(-10px);

 /* border: 1px solid rgba(038, 191, 64, 1);*/

  box-shadow: 0 10px 15px rgba(125, 125, 125, 0.1);
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
  transition: all 0.3s;

}

.lifeimgcont{

position: relative;

}

.lifeimgcont img{width: 100%;}


.lifeimgcont .eventdate {
    background: rgba(255,255,255,0.7);
    box-sizing: border-box;
    font-weight: 300;
    left: 15px;
    line-height: 1;
    padding:8px;
    position: absolute;
    top: 15px;
    width: 60px;
    font-size: 14px;
}

.lifeimgcont .eventdate strong{
  font-weight: 500;
  font-size:24px;}

.evntheader{
  color: #46defa;  
  font-weight: 500;
  margin:15px 0;
  text-align: center;

}

/*============================ Custom created css for Newsfeed  ===========
  ========================================================================= */

  
.custom-feed {
	margin-top: 25px;
	overflow:auto;
	max-height:400px;
}

@media (max-width:992px){.custom-feed{display:none!important}}
	

.modal-dialog-centered {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - (.5rem * 2));
}

.modal-dialog {
    width: 1000px;
    margin: 30px auto;
}

.crt-close {
	position: absolute;
    top: 13px;
    right: 15px;
    z-index: 10;
}

.crt-icon-cancel {
	
}

.crt-popup-left {
	display: block;
	background-color: #ffffff;
    position: relative;
    padding-right: 350px;
}

img.newsfeed-image {	
	min-height: 500px;
}

.crt-popup-right {
	position: absolute;
    width: 350px;
    height: 100%;
    top: 0;
    right: 0;
	padding: 10px 20px;
    font-family: Arial, san-serif;
    font-weight: normal !important;
    font-size: 15px;
    color: #0b0b0b;
}

.crt-popup-header {
	border-bottom: 1px solid #fff;
    color: #2B2B2B;
    padding-bottom: 5px;
    position: relative;
    margin-bottom: 15px;
	zoom: 1;
}

.crt-social-icon {
	float: left;
    display: block;
    width: 34px;
    height: 42px;
    margin-right: 10px;
    line-height: 42px;
    text-align: center;
    padding-top: 2px;
}

img.crt-logo {
	float: left;
    width: 40px;
    margin-right: 9px;
    margin-top: 7px;
}

.crt-post-name {
	float: left;
    position: absolute;
    left: 105px;
    top: 11px;
    right: 3px;
    font-size: 0.9em;
    line-height: 1.1em;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.crt-popup-text {
	position: absolute;
    top: 75px;
    left: 20px;
    right: 20px;
    bottom: 40px;
	overflow-x: hidden;
    overflow-y: scroll;
}

.crt-popup-text-container {
	padding-right: 5px;
    overflow-wrap: break-word;
    word-wrap: break-word;
	word-break: break-word;
}

.crt-date {
	margin-top: 0;
    opacity: 0.5;
}

.crt-popup-text-body {
	min-height: 100px;
}

/*--------------------------------------------------------------
# END NEWSFEED CSS
--------------------------------------------------------------*/
	 



